# Generated by Django 2.1.1 on 2018-09-29 18:29

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('Arena', '0009_auto_20180926_1210'),
    ]

    operations = [
        migrations.RenameField(
            model_name='cliente',
            old_name='age',
            new_name='idade',
        ),
        migrations.RemoveField(
            model_name='cliente',
            name='email',
        ),
    ]
